[GE users] FW: mysql directory

rems0 Richard.Ems at cape-horn-eng.com
Tue Feb 24 17:50:07 GMT 2009


    [ The following text is in the "utf-8" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some characters may be displayed incorrectly. ]

tamara wrote:
> hi,
> 
> in "http://dev.mysql.com/downloads/mysql/5.0.html" i only found packages
> for suse 10 (last version in suse) and for linux and opensuse is like
> suse that's why i installed these packages; and i couldn't find packages
> for opensuse 11.1 and when i install mysql using software manager the
> version is 4.1 and i need mysql version 5.0 or above

On dev.mysql.com they distribute packages only for the SUSE Enterprise
versions, not for openSUSE.

All packages you need for openSUSE 11.1, mysql version 5.0, are at
http://download.opensuse.org/distribution/11.1/repo/oss/suse/x86_64/
(for a 64 bit system, or at
http://download.opensuse.org/distribution/11.1/repo/oss/suse/i586/
for a 32 bit system)

The mysql-connector-java is at
http://download.opensuse.org/distribution/11.1/repo/oss/suse/noarch/
.

But yast and zypper should find all of these packages! (If the software
repositories are defined correctly!!!)

Regards,
Richard


-- 
Richard Ems       mail: Richard.Ems at Cape-Horn-Eng.com

Cape Horn Engineering S.L.
C/ Dr. J.J. Dómine 1, 5? piso
46011 Valencia
Tel : +34 96 3242923 / Fax 924
http://www.cape-horn-eng.com

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=113612

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list